<configuration>

  <appender name="CONSOLE" class="ch.qos.logback.core.ConsoleAppender">
    <encoder>
      <pattern>%d{yyyy-MM-dd HH:mm:ss} %-5level [%thread] %logger{36} - %msg%n</pattern>
    </encoder>
  </appender>

  <logger name="id.walt" level="DEBUG">
    <appender-ref ref="CONSOLE" />
  </logger>

    <logger name="com.waltid.verifier" level="DEBUG">
    <appender-ref ref="CONSOLE" />
  </logger>


</configuration>
